import { ComponentFixture, TestBed } from '@angular/core/testing';

import { InterviewStep } from './interview-step';

describe('InterviewStep', () => {
  let component: InterviewStep;
  let fixture: ComponentFixture<InterviewStep>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [InterviewStep]
    })
    .compileComponents();

    fixture = TestBed.createComponent(InterviewStep);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
